| Linduino 1.3.0 Linear Technology Arduino-Compatible Demonstration Board

Data Fields
LT_2977FaultLog::FaultLogReadLoopLtc2977 Struct Reference

## Detailed Description

Definition at line 166 of file LT_2977FaultLog.h.

## Data Fields
struct VoutData | vout_data7
struct VoutData | vout_data6
struct VoutData | vout_data5
struct VoutData | vout_data4
struct TempData | temp_data
struct VoutData | vout_data3
struct VoutData | vout_data2
struct VinData | vin_data
struct VoutData | vout_data1
struct VoutData | vout_data0

## Field Documentation

## ◆ temp_data

struct TempData LT_2977FaultLog::FaultLogReadLoopLtc2977::temp_data

Definition at line 173 of file LT_2977FaultLog.h.

## ◆ vin_data

struct VinData LT_2977FaultLog::FaultLogReadLoopLtc2977::vin_data

Definition at line 176 of file LT_2977FaultLog.h.

## ◆ vout_data0

struct VoutData LT_2977FaultLog::FaultLogReadLoopLtc2977::vout_data0

Definition at line 178 of file LT_2977FaultLog.h.

## ◆ vout_data1

struct VoutData LT_2977FaultLog::FaultLogReadLoopLtc2977::vout_data1

Definition at line 177 of file LT_2977FaultLog.h.

## ◆ vout_data2

struct VoutData LT_2977FaultLog::FaultLogReadLoopLtc2977::vout_data2

Definition at line 175 of file LT_2977FaultLog.h.

## ◆ vout_data3

struct VoutData LT_2977FaultLog::FaultLogReadLoopLtc2977::vout_data3

Definition at line 174 of file LT_2977FaultLog.h.

## ◆ vout_data4

struct VoutData LT_2977FaultLog::FaultLogReadLoopLtc2977::vout_data4

Definition at line 172 of file LT_2977FaultLog.h.

## ◆ vout_data5

struct VoutData LT_2977FaultLog::FaultLogReadLoopLtc2977::vout_data5

Definition at line 171 of file LT_2977FaultLog.h.

## ◆ vout_data6

struct VoutData LT_2977FaultLog::FaultLogReadLoopLtc2977::vout_data6

Definition at line 170 of file LT_2977FaultLog.h.

## ◆ vout_data7

struct VoutData LT_2977FaultLog::FaultLogReadLoopLtc2977::vout_data7

Definition at line 169 of file LT_2977FaultLog.h.

The documentation for this struct was generated from the following file:

- LT_2977FaultLog.h